Subject: not to be confirmed
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Tue, 12 Dec 2000 00:56:00 -0800 (PST)

There is an hourly trader named Geir Solberg whose trades appear on our 
reports to be confirmed.  We go into each trade and change them to not to be 
confirmed.   The other hourly deals do not appear on these reports.  I think 
perhaps his defaults are not set correctly.  Can you check with him on this. 
I don't know why his are appearing on the reports and not other hourly deals.

Thanks!